Sector: CREDIT UNIONS - Bug #3661

Report --> consolidated Report --> credit unions --> CU7-PEARLS Rating --> According to Rating

Pearls Rating is showing wrong on consolidated report .

08/12/2022 03:57 PM - Mohd Irfan

Status: Closed Start date: 08/12/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

According to Rating Pearls Rating is showing wrong on consolidated report

See attached screenshot:
History

#1 - 08/12/2022 06:14 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/17/2022 11:09 AM - Mohd Irfan

- Status changed from Resolved to Closed
